Subject: Re: bug#60218: [PATCH 0/2] New teams.scm 'get-maintainer' command (for integration with patman)
From: Maxim Cournoyer <[email-masked]>
To: Mathieu Othacehe <[email-masked]>
Cc: Josselin Poiret <[email-masked]>, Christopher Baines <[email-masked]>, Simon Tournier <[email-masked]>, [email-masked], Ludovic Courtès <[email-masked]>, Tobias Geerinckx-Rice <[email-masked]>, Ricardo Wurmus <[email-masked]>
Date: Wed, 28 Dec 2022 15:42:03 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Mathieu,

Mathieu Othacehe <[email-masked]> writes:

> Hey,
>
>> Implemented in v2!  I guess it could be useful.  Note that it doesn't
>> parse the patch for the file names touched, instead it assumes the patch
>> was produced from a commit registered in git and then use the usual code
>> path (for simplicity).
>
> Nice! I think that it is fair to assume that the commit is registered in
> the local git repository.
>
> As a follow-up a documentation update could also be interesting as I
> think that the new 'cc-members patch' command is easier to use that the
> 'cc-member start end' variant.

OK!  I intend to document the use of patman along teams.scm, as I find
it helps automate things and keep submissions organized.  We can
probably briefly mention the tool, and point the interested user to its
full doc (which lives in u-boot-documentation).

> I had a look to the rest of the patchset it seems fine to me :)

OK, great!  I've now pushed the series.  Happy New Year!

-- 
Thanks,
Maxim